# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 3.13

# compile CXX with /tmp/pkgbuild/geography/qlandkartegt/work/.cwrapper/bin/c++
CXX_FLAGS = -O2 -mieee -D_FORTIFY_SOURCE=2 -I/usr/pkg/include -I/usr/include -I/usr/include/krb5 -I/usr/pkg/qt4/include -I/usr/X11R7/include -I/usr/X11R7/include/freetype2 -I/usr/X11R7/include/libdrm -DGDALWARP=\"/usr/pkg/bin/gdalwarp\" -DGDALTRANSLATE=\"/usr/pkg/bin/gdal_translate\" -DGDALADDO=\"/usr/pkg/bin/gdaladdo\" -DGPSBABEL=\"gpsbabel\" -DMAP2JNX=\"map2jnx\" -g -DNDEBUG   -Wall

CXX_DEFINES = -DDB_VERSION=8 -DENABLE_TRANSLATION -DGPX_EXTENSIONS -DHAS_DBUS -DHAS_GPSD -DHAS_RMAP -DPLOT_3D -DQT_CORE_LIB -DQT_GUI_LIB -DQT_NO_DEBUG -DVER_MAJOR=1 -DVER_MINOR=4 -DVER_STEP=2 -D_TTY_POSIX_

CXX_INCLUDES = -I/tmp/pkgbuild/geography/qlandkartegt/work/qlandkartegt-1.4.2/src -I/tmp/pkgbuild/geography/qlandkartegt/work/qlandkartegt-1.4.2 -I/tmp/pkgbuild/geography/qlandkartegt/work/qlandkartegt-1.4.2/include -I/tmp/pkgbuild/geography/qlandkartegt/work/qlandkartegt-1.4.2/3rdparty/SerialPort -I/tmp/pkgbuild/geography/qlandkartegt/work/qlandkartegt-1.4.2/3rdparty/QMKToolBox -I/tmp/pkgbuild/geography/qlandkartegt/work/qlandkartegt-1.4.2/3rdparty/QZip -I/tmp/pkgbuild/geography/qlandkartegt/work/qlandkartegt-1.4.2/3rdparty/QTextHtmlExporter -I/tmp/pkgbuild/geography/qlandkartegt/work/qlandkartegt-1.4.2/3rdparty/getopt -I/tmp/pkgbuild/geography/qlandkartegt/work/.buildlink/include -I/usr/pkg/qt4/include/QtXml -I/usr/pkg/qt4/include/QtSql -I/usr/pkg/qt4/include/QtOpenGL -I/usr/pkg/qt4/include/QtNetwork -I/usr/pkg/qt4/include/QtDBus -I/usr/pkg/qt4/include/QtWebKit -I/usr/pkg/qt4/include/QtScript -isystem /usr/pkg/qt4/include -isystem /usr/pkg/qt4/include/QtGui -isystem /usr/pkg/qt4/include/QtCore 

